<?php
/**
 * The template for displaying the search form.
 *
 * @package Technologist
 */

$ajax_search = ! empty( technologist_get_settings( 'mts_ajax_search' ) ) ? ' autocomplete="off"' : ''; ?>

<form method="get" id="searchform" class="search-form" action="<?php echo esc_attr( home_url() ); ?>" _lpchecked="1">
	<fieldset>
		<input type="text" name="s" id="s" value="<?php the_search_query(); ?>" placeholder="<?php esc_attr_e( 'What are you looking for?', 'technologist' ); ?>" <?php echo $ajax_search; ?>>
		<button id="search-image" class="sbutton icon" type="submit" value="">
			<?php Technologist_Images::get_svg( 'search' ); ?>
		</button>
	</fieldset>
</form>
