<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Technologist
 */

get_header(); ?>

	<div id="wrapper" class="clearfix">

		<div class="container">

			<div class="<?php technologist_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! technologist_is_elementor( 'archive' ) ) {
				?>

				<div id="content_box">

				<?php the_archive_title( '<h1 class="page-title">', '</h1>' ); ?>

				<section id="latest-posts" class="layout-default clearfix">
					<?php
					the_archive_description( '<div class="taxonomy-description">', '</div>' );

					if ( have_posts() ) {
						while ( have_posts() ) {
							the_post();
							technologist_blog_articles();
						}
					}

					technologist_pagination( technologist_get_settings( 'mts_pagenavigation_type' ) );

					wp_reset_postdata();
					?>
				</section>

				</div>

				<?php
				technologist_action( 'after_content' );

			}
			?>

			</div>

			<?php get_sidebar(); ?>

		</div><!-- end of .container -->

<?php
get_footer();
