<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Technologist
 */

get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<?php
	/**
	 * Add Related Posts before footer.
	 *
	 * @hooked full_related_posts - 10 (outputs related posts section)
	 */
	technologist_action( 'before_footer' );

	/**
	 * Add footer widgets.
	 *
	 * @hooked get_footer - 10 (outputs footer widgets, Logo with Social icons and Copyrights)
	 */
	technologist_action( 'footer_content' );
	?>

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
