<?php
/**
 * Footer Nav
 *
 * @package technologist
 */

if ( ! has_nav_menu( 'footer-menu' ) ) {
	return;
}
?>
<nav class="footer-nav">
	<?php
	if ( has_nav_menu( 'footer-menu' ) ) {
		wp_nav_menu( [
			'theme_location' => 'footer-menu',
			'menu_class'     => 'menu clearfix',
			'container'      => '',
			'walker'         => new technologist_menu_walker(),
		] );
	}
	?>
</nav>
